from django.db import models

# Create your models here.
class Poseters(models.Model):
    papka = models.CharField("papka", max_length=20)
    title = models.TextField("tilte")
    authror = models.TextField("author", blank=True)
    date = models.CharField("date", max_length=40)
    content = models.TextField("render content")
    desc = models.TextField("desctiption")
    img_preview = models.TextField("img_preview", blank=True)
    def __str__(self) -> str:
        return self.title